<ng-container>
  <desktop-icon [icon]="iconCvEnglish" [notDraggable]="true" [blackText]="true"
                (dblclick)="openPdf('en')"></desktop-icon>
  <desktop-icon [icon]="iconCvGerman" [notDraggable]="true" [blackText]="true"
                (dblclick)="openPdf('en')"></desktop-icon>
  <window #windowComponentCVGerman></window>
  <window #windowComponentCVEnglish></window>
</ng-container>

